cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Configure the database monitoring for an oracle 10g

ggirard
Newcomer

Hi,

I was wondering if there is any configuration to monitor an Oracle 10g database.

I am stock with an "unsuported database version" error.

Thanks

2 REPLIES 2

david_n
Inactive

Hello Gabriel,

According to the documentation, the Database agents starts at 11G. Do you have the possibility of updating in the near future? That would probably the quickest way to get monitoring enabled.

https://www.dynatrace.com/support/doc/appmon/installation/set-up-system-components/set-up-agents/database-agent-configuration/

Thanks,

David Nicholls

ggirard
Newcomer

Hi David,

The upgrade is sadly not a possibility in the near future for us.

I was just hoping for a work around if some body have found one 😄

Thanks for the quick answer

Gabriel